gluegen.build.number=22
gluegen.build.id=2013-07-17_16-22-48
gluegen.build.branch=master
gluegen.build.commit=d6791e62bc6841f6163f76b76d75ef22f434b4d3
jogl.build.number=16
jogl.build.id=2013-07-17_16-25-59
jogl.build.branch=master
jogl.build.commit=f26d591b484c7516e6addaaff0b6b40cb4138da9
jogl-demos.build.number=12
jogl-demos.build.id=2013-07-17_16-40-21
jogl-demos.build.branch=master
jogl-demos.build.commit=0c81c5489b0b65392b28877faf0d0e68022e6181
